### Function

# GLib StrvBuilder new

since: 2.68

#### Declaration [src]

    GStrvBuilder*
    g_strv_builder_new (
      void
    )

#### Description [src]

Creates a new `GStrvBuilder` with a reference count of 1. Use `g_strv_builder_unref()` on the returned value when no longer needed.

Available since: 2.68

#### Return value

Type: `GStrvBuilder`

The new `GStrvBuilder`.

The caller of the function takes ownership of the data, and is responsible for freeing it.